Bug 132966 - Port update: ftp/lftp - Update to v3.7.11
Summary: Port update: ftp/lftp - Update to v3.7.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: beech
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-23 12:10 UTC by ganael.laplanche
Modified: 2009-03-25 15:10 UTC (History)
0 users

See Also:


Attachments
file.diff (944 bytes, patch)
2009-03-23 12:10 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2009-03-23 12:10:03 UTC
This patch updates ftp/lftp to v3.7.11.

From Changelog :

Version 3.7.11 - 2009-03-20

* add dynamic commands in abc order (as output by help).
* fixed eta display (broken in 3.7.10).

Version 3.7.10 - 2009-03-18

* fixed pget -c.
* fixed `exit kill' command.
* show sleep time left in status.
* make ftp:prefer-epsv off by default.
* recognize a specific error message and turn off REST command.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-03-23 12:11:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

beech@ wants this category PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-03-25 15:07:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2009-03-25 15:07:30 UTC
miwi        2009-03-25 15:07:18 UTC

  FreeBSD ports repository

  Modified files:
    ftp/lftp             Makefile distinfo 
  Log:
  - Update to 3.7.11
  
  PR:             132966
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com> (maintainer)
  
  Revision  Changes    Path
  1.133     +2 -1      ports/ftp/lftp/Makefile
  1.91      +3 -3      ports/ftp/lftp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"